#main h3 {
  font-size: 14px;
  color: #333;
  font-weight: bold;
  text-align: right;
}

#main .sidebar {
  font-size: 12px;
  color: #666;
  padding-top: 50px;
}

#main .sidebar p,
#main .sidebar ul,
#main .sidebar h4 {
  font-size: 12px;
  line-height: 18px;
}

.column.first,
.column.last {
  width: 45%;
}

strong,
b {
  font-weight: 600;
}

/* BOXES */

#main .box .top p {
  margin-right: 47px;
  margin-left: 0;
}

#main .box {
  background: #fff url(/ae-ar/contact/images/box200.png) no-repeat center bottom;
  padding: 4px 8px 4px 8px;
  margin-bottom: 10px;
}

#main .box .corporatetop {
  position: relative;
  background: #fff url(/ae-ar/contact/images/corporate_boxtop200.png) no-repeat
    center top;
  margin: -4px -8px 8px -8px;
}

#main .box .frequentlytop {
  position: relative;
  background: #fff url(/ae-ar/contact/images/frequently_boxtop200.png) no-repeat
    center top;
  margin: -4px -8px -4px -8px;
}

#main .box .feedbacktop {
  position: relative;
  background: #fff url(/ae-ar/contact/images/feedback_boxtop200.png) no-repeat
    center top;
  margin: -4px -8px 8px -8px;
}

p.answer {
  margin-top: -15px;
}

#main .box .top p {
  margin-top: 5px;
  margin-left: 47px;
}

#main .box p,
#main .nobox p {
  font-size: 10px;
  line-height: 15px;
  margin-bottom: 8px;
}

#main .box h4 {
  text-indent: -9999px;
  height: 25px;
  overflow: hidden;
  position: relative;
  margin-bottom: 0;
}

#main .box p,
#main .box address,
#main .nobox p {
  font-size: 12px;
}

#main .padder {
  padding: 0 8px;
}

#main ul li {
  padding-top: 10px;
  margin-right: -12px;
}

#main ul.none li.notop {
  margin-top: -9px;
}

#main ul.square {
  font-size: 12px;
  line-height: 16px;
}

#main ul.square li {
  margin-right: 10px;
}

#main ul.square li.notop {
  margin-top: -20px;
}

#content {
  float: right;
  width: 740px;
}

#content.faq {
  width: 940px;
}

#content.faq grid2col .column.last {
  float: left;
}

.sidebar h3 {
  font-weight: bold;
  font-size: 11px;
  margin-top: 9px;
}

.sidebar {
  float: right;
  width: 200px;
  margin-top: 19px;
  background: #fff;
}

.sidebar ul {
  margin: 0 12px 10px 8px;
}

.sidebar a:link,
.sidebar a:visited {
  text-decoration: none;
}

.sidebar a:hover,
.sidebar a:active {
  text-decoration: underline;
}

.sidebar .padder a.frequently {
  padding-top: 10px;
}

.end-float {
  float: left !important;
}

.start-float,
.column.start-float {
  float: right !important;
}

.end-dir {
  direction: ltr;
}

.start-dir {
  direction: rtl;
}

.clearfix:after {
  content: " ";
  visibility: hidden;
  display: block;
  height: 0;
  clear: both;
}

/*** End Local Fixes *****/
